package Common.Visual.Controls;
import Common.Visual.Menus.TextComboBoxMenu;

import javax.swing.*;
public class StyledTextComboBox extends JComboBox<String> {
    public StyledTextComboBox() {
        setComponentPopupMenu(new TextComboBoxMenu(this));
    }
}
